<?php

/**
 * Định nghĩa tên các bảng CSDL
 */
define('TABLE_ACCESS_ACTION', 'access_action');
define('TABLE_ACCESS_CONTROLLER', 'access_controller');
define('TABLE_ACTION_LOG', 'action_log');
define('TABLE_ADMIN', 'admin');
define('TABLE_ADMIN_ACCESS_ACTION', 'admin_access_action');

define('TABLE_CRAWLER_LISTEN_BLACKLISTS', 'crawler_listen_blacklists');
define('TABLE_CRAWLER_LISTEN_HISTORIES', 'crawler_listen_histories');
define('TABLE_CRAWLER_LISTENS', 'crawler_listens');
define('TABLE_CRONTJOBS', 'crontjobs');

define('TABLE_GROUP', 'group');
define('TABLE_GROUP_ACCESS_CONTROLLER', 'group_access_controller');

define('TABLE_REPORT_EXPORTING_FILES', 'report_exporting_files');
define('TABLE_REPORT_SENDING_HISTORIES', 'report_sending_histories');
define('TABLE_REPORT_VIEWS_DAILY', 'report_views_daily');
define('TABLE_REPORT_VIEWS_MONTHLY_NEW', 'report_views_monthly_new');
define('TABLE_REPORT_VIEWS_WEEKLY_NEW', 'report_views_weekly_new');
define('TABLE_REPORT_VIOLATIONS', 'report_violations');

define('TABLE_TRACK_ARTISTS', 'track_artists');
define('TABLE_TRACK_USER', 'track_user');
define('TABLE_TRACKS', 'tracks');

define('TABLE_USER_LOG', 'user_log');
define('TABLE_USERS', 'users');

define('TABLE_VHEARTBEAT_LIVES', 'vheartbeat_lives');
